Installion's Lion Logo

Installion.co.uk

How To Install libgconfmm-2.6-dev On Debian 8

To install libgconfmm-2.6-dev just follow these instructions.

Install libgconfmm-2.6-dev

C++ wrappers for GConf (development files)Debian 8.0libdevel2.28.0-1
sudo apt-get install libgconfmm-2.6-dev

Which will install libgconfmm-2.6-dev and any other packages on which it depends.

Package Data

Packagelibgconfmm-2.6-dev
Version2.28.0-1
MaintainerDeng Xiyue <manphiz-guest@users.alioth.debian.org>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for GConf (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies